Unable to export image in Print Composer while Render as HTML box is checked

2015-09-22 05:38 PM - Josiah Wahlrab

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.8.2 Regression?: No

Operating System: OSX Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 21451

Description

I'm unable to export any type of image (`png`, `pdf`, `svg`, etc.)  via Print Composer while there is a Label that is set to Render as HTML. 

The normal Choose a file name to save the map image as appears for a spit second, but then disappears.  The issue persists in both 

QGIS 2.8.2 and QGIS 2.10.1, both on OS X (10.10.4).  If I uncheck the Render as HTML box, I'm able to export as an image format with

no difficulty.

Related issues:

Related to QGIS Application - Bug report # 13143: Print Composer won't export... Closed 2015-07-22

History

#1 - 2016-05-24 01:15 PM - Saber Razmjooei

- Category set to Map Composer/Printing

#2 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
